%YAML 1.1
---
  holiday:
    locale: de-DE
    region:
    date: 2013-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2013-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2013-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2013-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-03-29
    description: Karfreitag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-03-31
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-04-01
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-05-01
    description: Erster Maifeiertag
    type: NF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-05-09
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-05-19
    description: Pfingstsonntag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-05-20
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2013-05-30
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2013-05-30
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: HE
    date: 2013-05-30
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2013-05-30
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2013-05-30
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2013-05-30
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2013-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-10-03
    description: Tag der Deutschen Einheit
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region: BB
    date: 2013-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: MV
    date: 2013-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2013-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2013-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: TH
    date: 2013-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2013-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2013-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2013-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2013-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2013-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2013-11-20
    description: Buß- und Bettag
    type: RV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-12-24
    description: Heilig Abend
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-12-25
    description: Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-12-26
    description: Zweiter Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2013-12-31
    description: Silvester
    type: NF
    notes:
...
